/*
	biru tua : #010080;
	biru : #0a24d1;
	biru muda :394ce6;
	abu-abu : #838282;
	ungu tua: #1b1a44;

	facebook : #3b5995;
	twitter : #00acee;
	yahoo : #710e9d;
*/

* {
	font-family: verdana;
	font-size: 11px;
}

body {
	border-top: 5px solid #010080;
	
}

.cust-container {
	width: 100%;
	padding: 0% 10%;
	margin-left: auto;
	margin-right: auto;
}

/* ============= Header ============= */

.box-bahasa {
	position: relative;
	padding: 5px 7px 10px;
	background: #010080;
	float: right;
	border-radius: 0px 0px 5px 5px;
}

.logo {
	padding: 30px 10px;
}

.logo-aniv{
	padding: 10px 10px;
}

.box-welcome {
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	padding-right: 10px; 
}

.text-welcome {
	font-size: 11px;
	float: right;
	text-align: right;
}

/* ============= Header - Social Media ============= */

.box-sosmed {
	display: inline-block;
	position: relative;
	padding-right: 10px; 
	bottom: 0px;
	right: 0px;
	width: 100%;
	float: right;
	text-align: right;
}

.sosmed-ico-fb {
	line-height: 0.6;
	padding: 14px;
	border-radius: 20px;
	background-color: #3b5995;
	color:#fff;
	vertical-align: bottom;
}

.sosmed-ico-tw {
	line-height: 0.6;
	padding: 14px 12px;
	border-radius: 20px;
	background-color: #00acee;
	color:#fff;
	vertical-align: bottom;
}

.sosmed-ico-ym img {
	line-height: 0.5;
	padding: 14px 12px;
	padding: 1px;
	border-radius: 20px;
	background-color: #710e9d;
}

/* ============= Menu ============= */

.background-menu-atas {
	display: table;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #d6d6d6;
	background: -webkit-linear-gradient(#ffffff, #eaeaea);
}

.menu-atas {
	display: table;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
}

.menu-atas ul {
	display: table-row;
}

.menu-atas ul li {
	display: table-cell;
	width: 16.6%;
    text-align: left;
    border-right: 1px solid #d6d6d6;
    text-decoration: none;
    font-weight: 700;
    padding: 2px 0px 2px 15px;
}

.menu-atas ul li a{
	text-decoration: none;
    color: #000;
}

.menu-atas ul li a:hover{
	color: #838282;
}

.menu-atas ul li:first-child {
    border-left: 1px solid #d6d6d6;
}

.background-menu-bawah {
	display: table;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #d6d6d6;
	border-bottom:  1px solid #d6d6d6;
	background: -webkit-linear-gradient(#eaeaea, #ffffff);
}

.menu-bawah {
	display: table;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
}

.menu-bawah ul {
	display: table-row;
}

.menu-bawah ul li {
	display: table-cell;
	font-size: 11px;
	width: 16.6%;
    text-align: left;
    border-right: 1px solid #d6d6d6;
    text-decoration: none;
    padding-left: 10px;
    padding: 4px 0px 2px 15px;
}

.menu-bawah ul li img {
	display: inline-block;
	padding: 2px 10px 3px;
	line-height: 0.5;
	float: right;
	text-align: right;
}

.menu-bawah li:first-child {
    border-left: 1px solid #d6d6d6;
}

/* ============= Carousel ============= */

.box-carousel {
	margin: 0px;
	width: 100%;
	height: 370px;
	padding: 20px 0px;
	background-image: url('../../img/bg-carousel.png');
}

#owl-carousel img {
	width: 1000px;
	height: 300px;
}

/* ============= Welcome Home ============= */

.box-welcome-home {
	width: 100%;
	margin: 15px 0px 0px;
	float: left;
	padding-left: 10px;
	border-left: 5px solid #838282;
	border-bottom: 1px solid #838282;
}

.box-welcome-desk img {
	float: left;
	margin-right: 10px;
}

.box-welcome-desk {
	width: 100%;
	margin: 15px 0px 0px;
	float: left;
	padding-left: 10px;
	text-align: justify;
}

.text-welcome-home {
	font-family: verdana;
	font-size: 26px;	
	text-align: left;
}

.text-welcome-desc {
	padding-left: 10px
}

.btn-read-more {
	margin: 10px 10px 20px;
	border: 2px solid #838282;
	padding: 7px 10px;
	color: #838282;
	background: transparent; 
	-webkit-transition: background 1s, color 0.5s;
}

.btn-read-more:hover {
	background: #838282; 
	color: #ffffff;
}

/* ============= Popular Product & Our Sevice ============= */

.box-popular {
	width: 100%;
	background: transparent !important;
	border-top: 1px solid #838282;
	padding-bottom: 10px;
	text-align: justify;
}

.box-judul-popular {
	width: 100%;
	margin: 10px 10px;
	background: transparent !important;
	padding: 0px;
}

.text-judul-popular {
	font-family: verdana;
	font-size: 20px !important;
	font-weight: 100;
}

/* ============= Content Popular Product ============= */

.box-content-product {
	width: 100%;
	padding: 0px;
	margin-bottom: 10px;
	background: transparent;
}

.box-product-home {
	display: table;
	width: 100%;
	margin: 0px;
}

.box-product-home ul {
	display: table-row;
}

.box-product-home ul li {
	display: table-cell;
	width: 20%;	
	margin: 2px;
}

.box-product-home-img {
	width: 193px;
	padding-left: 5px;
}

.box-product-home-img img {
	width: 98%;
	height: 175px;
	border: 2px solid #d8d8d8;
	border-radius: 5px;
	background: transparent;
}

.box-nama-product-home {
	width: 180px;
	margin-left: 7px;
	padding-bottom: 5px;
}

.text-nama-product-home a {
	font-weight: 700;
	text-transform: capitalize;
	text-decoration: none;
	color: #000;
	cursor: pointer;
}



/* ============= Download PDF ============= */

.box-link-download {
	padding-top: 2px;
	width: 180px;
	margin-left: 7px;
}

.box-link-download img {
	float: left;
	padding-right: 5px;
	width: 20px !important;
}

.box-link-download a {
	color: #f00;
	text-decoration: none;
}

.box-link-download a:hover {
	color: #800;
	text-decoration: none;
}

/* ============= Content Our Services ============= */

.img-our-service img {
	max-width: 150px;
	border-radius: 5px;
	padding-left: 0px;
}

.box-judul-service {
	width: 100%;
	font-weight: 900;
	font-size: 14px !important;
}

.btn-read-more-right {
	position: absolute;
	right: 15px;
	bottom: -20px;
	border: 2px solid #838282;
	padding: 7px 10px;
	color: #838282;
	background: transparent; 
	-webkit-transition: background 1s, color 0.5s;
}

.btn-read-more-right:hover {
	background: #838282; 
	color: #ffffff;
}

.text-our-service {
	padding-bottom: 5px;
	text-align: justify;
}

/* ============= Footer ============= */

.box-footer {
	margin-top: 30px;
	position: relative;
	width: 100%;
	background-color: #1b1a44;
}

.box-footer-2 {
	width: 100%;
	position: relative;
	background: transparent;
	height:auto;
	margin-left:auto;
	margin-right: auto;
	vertical-align: top;
}

.box-footer-konten {
	display: inline-block;
	width: 24%;
	vertical-align: top;
}

.box-judul-footer {
	width: 20%;
	background: transparent;
}

p.text-judul-footer {
	margin-top: 25px;
	font-size: 20px;
	font-family: calibri, arial, verdana;
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: 100;	
}

.list-footer {
	display: block;
	float: left;
}

.list-footer li {
	list-style: none;
	text-decoration: none;
	padding-bottom: 10px;
}

.list-footer li a {
	color: #ffffff !important;
	text-decoration: none;
	cursor: pointer;
	text-transform: capitalize;
}

.garis-footer {
	border-color: #fff;
	margin-bottom: 0px;
}

.box-footer-info {
	width: 100%;
	margin-top: 30px;
}

.footer-info {
	color: #ffffff;
	margin-left: 10px;
	margin-bottom: 15px;
}

.ico-border {
	padding: 8px 7px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 20px;
}

.box-info-bawah {
	width: 100%;
	background: transparent;
	padding: 10px 0px;
	margin: 0px;
}

.info-bawah {
	margin: 0px;
	color: #ffffff;
}

